Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226129 - Merge Review: man-pages-ru
Summary: Merge Review: man-pages-ru
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:39 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:09:04 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:39:00 UTC
Fedora Merge Review: man-pages-ru

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages-ru/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-23 10:50:11 UTC
Source:
W: man-pages-ru summary-ended-with-dot Russian man pages from the Linux
Documentation Project.
E: man-pages-ru tag-not-utf8 %changelog
E: man-pages-ru non-utf8-spec-file man-pages-ru.spec
W: man-pages-ru patch-not-applied Patch0: man-pages-ru-0.6-rofffix.patch
Arch:W: man-pages-ru summary-ended-with-dot Russian man pages from the Linux
Documentation Project.
E: man-pages-ru tag-not-utf8 %changelog

Strange source, maybe you should look for new version or ask someone who can
read russian ;-)

1c1
< Summary: Russian man pages from the Linux Documentation Project
---
> Summary: Russian man pages from the Linux Documentation Project.
3,4c3,4
< Version: 0.9
< Release: %{?dist}
---
> Version: 0.97
> Release: 1.1.1
12c12
< BuildRoot: %{_tmppath}%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
---
> BuildRoot: %{_tmppath}/%{name}-%{version}-root
14a15
> 
39c40
< %defattr(-,root,root,-)
---
> %defattr(-,root,root)


Comment 2 Ivana Varekova 2007-03-02 12:08:24 UTC
Fixed in man-pages-ru-0.97-2.fc7.

Comment 3 Marcela Mašláňová 2007-03-15 15:47:01 UTC
ACCEPT


Note You need to log in before you can comment on or make changes to this bug.